/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.slider-wrapper .nivoSlider {
	position:relative;
	background:#fff url(../images/nivo-slider/loading.gif) no-repeat 50% 50%;
	border: 13px solid #FFFFFF;
	max-width:954px;
}
.slider-wrapper .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display: none;	
}
.slider-wrapper .nivoSlider a {
	border:0;
	display:block;
}

.slider-wrapper .nivo-controlNav {
	position:absolute;
	left: 0;
	bottom: 0;
	width:83px;
	height:93px;
	z-index:1000;
}

.slider-wrapper .nivo-controlNav a {
	cursor: pointer;
	display:block;
	width:10px;
	height:10px;
	background: #2E1308;
	text-indent:-9999px;
	float:left;
	overflow:hidden;
	margin: 70px 0 0 5px;
}

.slider-wrapper .nivo-controlNav a:hover, .slider-wrapper .nivo-controlNav a.active {
	background: #377E79;
}

.slider-wrapper .nivo-directionNav a {
	display:block;
	width:38px;
	height:61px;
	background:url(../images/nivo-slider/bg_direction_nav_custom.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

.slider-wrapper a.nivo-nextNav {
	background-position:-47px 0;
	right:1px;
}

.slider-wrapper a.nivo-prevNav {
	left:1px;
}

.slider-wrapper .nivo-caption {
}

.slider-wrapper .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}

.slider-wrapper .nivo-caption a:hover {
    color:#fff;
}

.nivo-slide-no {
	color: #2E1308;
    font-family: TrocchiRegular;
    font-size: 26px;
    float:left;
    text-align: center;
    width: 75px;
	height:75px;
	margin-right:15px;
	text-indent:-10px;
	line-height:30px;
}